:root {
    --couleur-Background: #ffffff;
    --couleur-body: #868686;
    --couleur-accent: #9ab968;
}

/* -------------------------------------------
[Table of contents]

[Color codes]
    Background: #ffffff
    Body Color : #868686
    Accent color: #9ab968

[Typography]
    Body:   16/1.7 'Jost', sans-serif;
    Input:  16/42px
    Textarea:   16/26px

[Component module]

1.0 RESET BROWSER
	1.1 CUSTOM COLUMN
	1.2 WORDPRESS DATA SAMPLE
    1.4 LOADING AJAX
2.0 DEFAULT SETTING
    2.1 FORM THEME
    2.2 TABLE THEME
    2.3 CONTAINER THEME
    2.4 SLICK SLIDER
3.0 HEADER THEME
	3.1 HEADER TOP
    3.2 HEADER MENU
    3.3 BLOCK SEARCH
    3.4 HEADER CONTROL
    3.5 HEADER LOGO
    3.6 HEADER STICKY
    3.7 HEADER MIDDLE
    3.8 HEADER NAV
    3.9 HEADER STYLE
    3.10 HEADER MOBILE
4.0 FOOTER THEME
5.0 BLOG THEME
	5.1 POST ITEM
	5.2 BLOG COMMENT
6.0 BANNER + BREADCRUMBS + WDGET + PAGINATION
	6.1 BANNER AND TITLE PAGE
	6.2 BREADCRUMBS THEME
	6.3 WIDGET THEME
	6.4 PAGINATION THEME
	6.5 LOADMORE
7.0 SHOP THEME
    7.1 SHOP CONTROL
    7.2 PRODUCT ITEM
    7.3 SINGLE PRODUCT
8.0 OTHER PAGE
	8.1 CART PAGE
	8.2 CHECKOUT PAGE
	8.3 MY ACCOUNT PAGE
	8.5 TRACK YOUR ORDER
	8.6 PAGE 404
	8.7 POPUP NEWSLETTER
9.0 SHORTCODE
	9.1 FURGAN BANNER
	9.2 FURGAN BLOG
	9.4 FURGAN CUSTOMMENU
	9.5 FURGAN HEADING
	9.6 FURGAN ICONBOX
	9.8 FURGAN CUSTOMMENU
	9.9 FURGAN MAP + CONTACT FORM 7
	9.12 FURGAN POPUP VIDEO
	9.13 FURGAN PRODUCTS
	9.14 FURGAN SOCIAL
	9.15 FURGAN TABS
	9.16 FURGAN TESTIMONIAL
	9.17 FURGAN VERTICALMENU
	9.18 FURGAN ACCORDION
/*==========================================================================
1.0 RESET BROWSER
========================================================================== */
body {
    max-width: 100%;
    overflow-x: hidden;
}
img {
    max-width: 100%;
    height: auto;
}
ul, ol {
    margin: 0;
    padding-left: 23px;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
p {
    margin-bottom: 20px;
}
i.fa,
span.fa {
    font-family: 'FontAwesome', 'sans-serif';
    font-weight: inherit;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}
.page-links {
    margin-top: 10px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
.page-links > span.page-links-title {
    line-height: 44px;
}
.page-links > a,
.page-links > span:not(.page-links-title) {
    color: var(--couleur-body);
    display: inline-block;
    min-width: 43px;
    padding: 0 3px;
    vertical-align: top;
    text-align: center;
    font-size: 16px;
    position: relative;
    line-height: 42px;
    height: 43px;
    border: 1px solid #ebebeb;
    background-color: #ebebeb;
    margin: 3px;
    font-weight: 500;
}
.page-links > span:not(.page-links-title),
.page-links > a:hover {
    color: #fff;
    border-color: var(--couleur-accent );
    background-color: var(--couleur-accent );
}
.more-link {
    display: inline-block;
    margin-top: 15px;
}
.more-link::after {
    content: "\f178";
    font-family: 'FontAwesome', sans-serif;
    margin-left: 5px;
    vertical-align: middle;
}
.post-password-form input[type="submit"]:hover {
    background-color: var(--couleur-accent );
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 2em 1em 2em;
    margin: 0 0 30px;
    position: relative;
    background-color: #f3f3f3;
    color: #111111;
    border-top: 3px solid var(--couleur-accent );
    list-style: none !important;
    width: auto;
    word-wrap: break-word;
}
.woocommerce-error:after, .woocommerce-error:before, .woocommerce-info:after, .woocommerce-info:before, .woocommerce-message:after, .woocommerce-message:before {
    content: "";
    display: table;
}
.woocommerce-error:after, .woocommerce-info:after, .woocommerce-message:after {
    clear: both;
}
.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button {
    float: right;
    font-size: 11px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 12px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    background-color: var(--couleur-accent );
    color: #fff;
    font-weight: 600;
}
.woocommerce-error {
    border-color: #f44336;
}
.woocommerce-info {
    border-color: #2196F3;
}
[data-width='0%'] {
    width: 0;
}
[data-width='1%'] {
    width: 1%;
}
[data-width='2%'] {
    width: 2%;
}
[data-width='3%'] {
    width: 3%;
}
[data-width='4%'] {
    width: 4%;
}
[data-width='5%'] {
    width: 5%;
}
[data-width='6%'] {
    width: 6%;
}
[data-width='7%'] {
    width: 7%;
}
[data-width='8%'] {
    width: 8%;
}
[data-width='9%'] {
    width: 9%;
}
[data-width='10%'] {
    width: 10%;
}
[data-width='11%'] {
    width: 11%;
}
[data-width='12%'] {
    width: 12%;
}
[data-width='13%'] {
    width: 13%;
}
[data-width='14%'] {
    width: 14%;
}
[data-width='15%'] {
    width: 15%;
}
[data-width='16%'] {
    width: 16%;
}
[data-width='17%'] {
    width: 17%;
}
[data-width='18%'] {
    width: 18%;
}
[data-width='19%'] {
    width: 19%;
}
[data-width='20%'] {
    width: 20%;
}
[data-width='21%'] {
    width: 21%;
}
[data-width='22%'] {
    width: 22%;
}
[data-width='23%'] {
    width: 23%;
}
[data-width='24%'] {
    width: 24%;
}
[data-width='25%'] {
    width: 25%;
}
[data-width='26%'] {
    width: 26%;
}
[data-width='27%'] {
    width: 27%;
}
[data-width='28%'] {
    width: 28%;
}
[data-width='29%'] {
    width: 29%;
}
[data-width='30%'] {
    width: 30%;
}
[data-width='31%'] {
    width: 31%;
}
[data-width='32%'] {
    width: 32%;
}
[data-width='33%'] {
    width: 33%;
}
[data-width='34%'] {
    width: 34%;
}
[data-width='35%'] {
    width: 35%;
}
[data-width='36%'] {
    width: 36%;
}
[data-width='37%'] {
    width: 37%;
}
[data-width='38%'] {
    width: 38%;
}
[data-width='39%'] {
    width: 39%;
}
[data-width='40%'] {
    width: 40%;
}
[data-width='41%'] {
    width: 41%;
}
[data-width='42%'] {
    width: 42%;
}
[data-width='43%'] {
    width: 43%;
}
[data-width='44%'] {
    width: 44%;
}
[data-width='45%'] {
    width: 45%;
}
[data-width='46%'] {
    width: 46%;
}
[data-width='47%'] {
    width: 47%;
}
[data-width='48%'] {
    width: 48%;
}
[data-width='49%'] {
    width: 49%;
}
[data-width='50%'] {
    width: 50%;
}
[data-width='51%'] {
    width: 51%;
}
[data-width='52%'] {
    width: 52%;
}
[data-width='53%'] {
    width: 53%;
}
[data-width='54%'] {
    width: 54%;
}
[data-width='55%'] {
    width: 55%;
}
[data-width='56%'] {
    width: 56%;
}
[data-width='57%'] {
    width: 57%;
}
[data-width='58%'] {
    width: 58%;
}
[data-width='59%'] {
    width: 59%;
}
[data-width='60%'] {
    width: 60%;
}
[data-width='61%'] {
    width: 61%;
}
[data-width='62%'] {
    width: 62%;
}
[data-width='63%'] {
    width: 63%;
}
[data-width='64%'] {
    width: 64%;
}
[data-width='65%'] {
    width: 65%;
}
[data-width='66%'] {
    width: 66%;
}
[data-width='67%'] {
    width: 67%;
}
[data-width='68%'] {
    width: 68%;
}
[data-width='69%'] {
    width: 69%;
}
[data-width='70%'] {
    width: 70%;
}
[data-width='71%'] {
    width: 71%;
}
[data-width='72%'] {
    width: 72%;
}
[data-width='73%'] {
    width: 73%;
}
[data-width='74%'] {
    width: 74%;
}
[data-width='75%'] {
    width: 75%;
}
[data-width='76%'] {
    width: 76%;
}
[data-width='77%'] {
    width: 77%;
}
[data-width='78%'] {
    width: 78%;
}
[data-width='79%'] {
    width: 79%;
}
[data-width='80%'] {
    width: 80%;
}
[data-width='81%'] {
    width: 81%;
}
[data-width='82%'] {
    width: 82%;
}
[data-width='83%'] {
    width: 83%;
}
[data-width='84%'] {
    width: 84%;
}
[data-width='85%'] {
    width: 85%;
}
[data-width='86%'] {
    width: 86%;
}
[data-width='87%'] {
    width: 87%;
}
[data-width='88%'] {
    width: 88%;
}
[data-width='89%'] {
    width: 89%;
}
[data-width='90%'] {
    width: 90%;
}
[data-width='91%'] {
    width: 91%;
}
[data-width='92%'] {
    width: 92%;
}
[data-width='93%'] {
    width: 93%;
}
[data-width='94%'] {
    width: 94%;
}
[data-width='95%'] {
    width: 95%;
}
[data-width='96%'] {
    width: 96%;
}
[data-width='97%'] {
    width: 97%;
}
[data-width='98%'] {
    width: 98%;
}
[data-width='99%'] {
    width: 99%;
}
[data-width='100%'] {
    width: 100%;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="url"],
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
}
select::-ms-expand {
    display: none;
}
input[type="text"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
textarea:focus, select:focus {
    outline: none;
}
:focus {
    outline: none;
}
::-webkit-input-placeholder {
    color: inherit;
    opacity: 1;
    filter: alpha(opacity=100);
}
:-moz-placeholder { /* Firefox 18- */
    color: inherit;
    opacity: 1;
    filter: alpha(opacity=100);
}
::-moz-placeholder { /* Firefox 19+ */
    color: inherit;
    opacity: 1;
    filter: alpha(opacity=100);
}
:-ms-input-placeholder {
    color: inherit;
    opacity: 1;
    filter: alpha(opacity=100);
}
.added_to_cart.disabled,
.added_to_cart:disabled,
.button.disabled,
.button:disabled,
button.disabled,
button:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="submit"].disabled,
input[type="submit"]:disabled {
    opacity: 0.65 !important;
    cursor: not-allowed;
}
.mc4wp-response .mc4wp-alert,
.return-message {
    line-height: 20px;
    padding: 10px;
    margin-top: 15px;
    text-align: left;
    background: #fff;
}
.mc4wp-response .mc4wp-alert.mc4wp-error {
    color: #f44336;
    background-color: #f8d7da;
}
.mc4wp-response .mc4wp-alert.mc4wp-success {
    color: var(--couleur-accent );
    background-color: #d4edda;
}
.mc4wp-response .mc4wp-alert p:last-child {
    margin-bottom: 0;
}
/*----------------------------
1.1 CUSTOM COLUMN
--------------------------------*/
/*----------------------------
AUTO CLEAR
--------------------------------*/
@media (min-width: 1200px) {
    .auto-clear .vc_col-lg-1:nth-child(12n+1), .auto-clear .vc_col-lg-2:nth-child(6n+1), .auto-clear .vc_col-lg-15:nth-child(5n+1), .auto-clear .vc_col-lg-3:nth-child(4n+1), .auto-clear .vc_col-lg-4:nth-child(3n+1), .auto-clear .vc_col-lg-6:nth-child(odd) {
        clear: both;
    }
}
@media (min-width: 1500px) {
    .auto-clear .col-bg-1:nth-child(12n+1), .auto-clear .col-bg-2:nth-child(6n+1), .auto-clear .col-bg-15:nth-child(5n+1), .auto-clear .col-bg-3:nth-child(4n+1), .auto-clear .col-bg-4:nth-child(3n+1), .auto-clear .col-bg-6:nth-child(odd) {
        clear: both;
    }
}
@media (min-width: 1200px) and (max-width: 1499px) {
    .auto-clear .col-lg-1:nth-child(12n+1), .auto-clear .col-lg-2:nth-child(6n+1), .auto-clear .col-lg-15:nth-child(5n+1), .auto-clear .col-lg-3:nth-child(4n+1), .auto-clear .col-lg-4:nth-child(3n+1), .auto-clear .col-lg-6:nth-child(odd) {
        clear: both;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .auto-clear .vc_col-md-1:nth-child(12n+1), .auto-clear .vc_col-md-2:nth-child(6n+1), .auto-clear .vc_col-md-15:nth-child(5n+1), .auto-clear .vc_col-md-3:nth-child(4n+1), .auto-clear .vc_col-md-4:nth-child(3n+1), .auto-clear .vc_col-md-6:nth-child(odd), .auto-clear .col-md-1:nth-child(12n+1), .auto-clear .col-md-2:nth-child(6n+1), .auto-clear .col-md-15:nth-child(5n+1), .auto-clear .col-md-3:nth-child(4n+1), .auto-clear .col-md-4:nth-child(3n+1), .auto-clear .col-md-6:nth-child(odd) {
        clear: both;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .auto-clear .vc_col-sm-1:nth-child(12n+1), .auto-clear .vc_col-sm-2:nth-child(6n+1), .auto-clear .vc_col-sm-15:nth-child(5n+1), .auto-clear .vc_col-sm-3:nth-child(4n+1), .auto-clear .vc_col-sm-4:nth-child(3n+1), .auto-clear .vc_col-sm-6:nth-child(odd), .auto-clear .col-sm-1:nth-child(12n+1), .auto-clear .col-sm-2:nth-child(6n+1), .auto-clear .col-sm-15:nth-child(5n+1), .auto-clear .col-sm-3:nth-child(4n+1), .auto-clear .col-sm-4:nth-child(3n+1), .auto-clear .col-sm-6:nth-child(odd) {
        clear: both;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .auto-clear .col-xs-1:nth-child(12n+1), .auto-clear .col-xs-2:nth-child(6n+1), .auto-clear .col-xs-15:nth-child(5n+1), .auto-clear .col-xs-3:nth-child(4n+1), .auto-clear .col-xs-4:nth-child(3n+1), .auto-clear .col-xs-6:nth-child(odd) {
        clear: both;
    }
}
@media (max-width: 479px) {
    .auto-clear .col-ts-1:nth-child(12n+1), .auto-clear .col-ts-2:nth-child(6n+1), .auto-clear .col-ts-15:nth-child(5n+1), .auto-clear .col-ts-3:nth-child(4n+1), .auto-clear .col-ts-4:nth-child(3n+1), .auto-clear .col-ts-6:nth-child(odd) {
        clear: both;
    }
}
@media (max-width: 767px) {
    .auto-clear .vc_col-xs-1:nth-child(12n+1), .auto-clear .vc_col-xs-2:nth-child(6n+1), .auto-clear .vc_col-xs-15:nth-child(5n+1), .auto-clear .vc_col-xs-3:nth-child(4n+1), .auto-clear .vc_col-xs-4:nth-child(3n+1), .auto-clear .vc_col-xs-6:nth-child(odd) {
        clear: both;
    }
}
/*-----------------------CUSTOM 5 COLUMNS---------------------------*/
.col-bg-15,
.col-bg-25,
.col-bg-35,
.col-bg-45,
.col-lg-15,
.col-lg-25,
.col-lg-35,
.col-lg-45,
.col-md-15,
.col-md-25,
.col-md-35,
.col-md-45,
.col-sm-15,
.col-sm-25,
.col-sm-35,
.col-sm-45,
.col-xs-15,
.col-xs-25,
.col-xs-35,
.col-xs-45,
.col-ts-15,
.col-ts-25,
.col-ts-35,
.col-ts-45 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}
@media (max-width: 479px) {
    .col-ts-15,
    .col-ts-25,
    .col-ts-35,
    .col-ts-45 {
        float: left;
    }
    .col-ts-15 {
        width: 20%;
    }
    .col-ts-25 {
        width: 40%;
    }
    .col-ts-35 {
        width: 60%;
    }
    .col-ts-45 {
        width: 80%;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .col-xs-15,
    .col-xs-25,
    .col-xs-35,
    .col-xs-45 {
        float: left;
    }
    .col-xs-15 {
        width: 20%;
    }
    .col-xs-25 {
        width: 40%;
    }
    .col-xs-35 {
        width: 60%;
    }
    .col-xs-45 {
        width: 80%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .col-sm-15,
    .col-sm-25,
    .col-sm-35,
    .col-sm-45 {
        float: left;
    }
    .col-sm-15 {
        width: 20%;
    }
    .col-sm-25 {
        width: 40%;
    }
    .col-sm-35 {
        width: 60%;
    }
    .col-sm-45 {
        width: 80%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .col-md-15,
    .col-md-25,
    .col-md-35,
    .col-md-45 {
        float: left;
    }
    .col-md-15 {
        width: 20%;
    }
    .col-md-25 {
        width: 40%;
    }
    .col-md-35 {
        width: 60%;
    }
    .col-md-45 {
        width: 80%;
    }
}
@media (min-width: 1200px) and (max-width: 1499px) {
    .col-lg-15,
    .col-lg-25,
    .col-lg-35,
    .col-lg-45 {
        float: left;
    }
    .col-lg-15 {
        width: 20%;
    }
    .col-lg-25 {
        width: 40%;
    }
    .col-lg-35 {
        width: 60%;
    }
    .col-lg-45 {
        width: 80%;
    }
}
@media (min-width: 1500px) {
    .col-bg-15,
    .col-bg-25,
    .col-bg-35,
    .col-bg-45 {
        float: left;
    }
    .col-bg-15 {
        width: 20%;
    }
    .col-bg-25 {
        width: 40%;
    }
    .col-bg-35 {
        width: 60%;
    }
    .col-bg-45 {
        width: 80%;
    }
}
/*-----------------------
CUSTOM COL > 1500
---------------------------*/
@media (min-width: 1500px) {
    .col-bg-1, .col-bg-10, .col-bg-11, .col-bg-12, .col-bg-2, .col-bg-3, .col-bg-4, .col-bg-5, .col-bg-6, .col-bg-7, .col-bg-8, .col-bg-9 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px
    }
    .col-bg-1, .col-bg-2, .col-bg-3, .col-bg-4, .col-bg-5, .col-bg-6, .col-bg-7, .col-bg-8, .col-bg-9, .col-bg-10, .col-bg-11, .col-bg-12 {
        float: left;
    }
    .col-bg-12 {
        width: 100%;
    }
    .col-bg-11 {
        width: 91.66666667%;
    }
    .col-bg-10 {
        width: 83.33333333%;
    }
    .col-bg-9 {
        width: 75%;
    }
    .col-bg-8 {
        width: 66.66666667%;
    }
    .col-bg-7 {
        width: 58.33333333%;
    }
    .col-bg-6 {
        width: 50%;
    }
    .col-bg-5 {
        width: 41.66666667%;
    }
    .col-bg-4 {
        width: 33.33333333%;
    }
    .col-bg-3 {
        width: 25%;
    }
    .col-bg-2 {
        width: 16.66666667%;
    }
    .col-bg-1 {
        width: 8.33333333%;
    }
}
/*-----------------------
CUSTOM COL < 480
---------------------------*/
@media (max-width: 479px) {
    .col-ts-1, .col-ts-10, .col-ts-11, .col-ts-12, .col-ts-2, .col-ts-3, .col-ts-4, .col-ts-5, .col-ts-6, .col-ts-7, .col-ts-8, .col-ts-9 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .col-ts-1, .col-ts-2, .col-ts-3, .col-ts-4, .col-ts-5, .col-ts-6, .col-ts-7, .col-ts-8, .col-ts-9, .col-ts-10, .col-ts-11 {
        float: left;
    }
    .col-ts-12 {
        width: 100%;
    }
    .col-ts-11 {
        width: 91.66666667%;
    }
    .col-ts-10 {
        width: 83.33333333%;
    }
    .col-ts-9 {
        width: 75%;
    }
    .col-ts-8 {
        width: 66.66666667%;
    }
    .col-ts-7 {
        width: 58.33333333%;
    }
    .col-ts-6 {
        width: 50%;
    }
    .col-ts-5 {
        width: 41.66666667%;
    }
    .col-ts-4 {
        width: 33.33333333%;
    }
    .col-ts-3 {
        width: 25%;
    }
    .col-ts-2 {
        width: 16.66666667%;
    }
    .col-ts-1 {
        width: 8.33333333%;
    }
}
/*-------------------------
ROWS SPACE
-----------------------------*/
.rows-space-0 {
    margin-bottom: 0;
}
.rows-space-10 {
    margin-bottom: 10px;
}
.rows-space-20 {
    margin-bottom: 20px;
}
.rows-space-30 {
    margin-bottom: 30px;
}
.rows-space-40 {
    margin-bottom: 40px;
}
.rows-space-50 {
    margin-bottom: 50px;
}
.rows-space-60 {
    margin-bottom: 60px;
}
.rows-space-70 {
    margin-bottom: 70px;
}
.rows-space-80 {
    margin-bottom: 80px;
}
.rows-space-90 {
    margin-bottom: 90px;
}
.rows-space-100 {
    margin-bottom: 100px;
}
@media (max-width: 1199px) {
    .rows-space-30,
    .rows-space-40,
    .rows-space-50,
    .rows-space-60,
    .rows-space-70,
    .rows-space-80,
    .rows-space-90,
    .rows-space-100 {
        margin-bottom: 20px;
    }
}
.owl-slick .row-item [class^="rows-space-"],
.owl-slick .row-item [class*=" rows-space-"] {
    vertical-align: top;
}
.owl-slick .row-item:last-child [class^="rows-space-"],
.owl-slick .row-item:last-child [class*=" rows-space-"] {
    margin-bottom: 0;
}
/*---------------------------
1.2 VISUAL COMPOSER
-----------------------------*/
.vc_col-has-fill > div.vc_column-inner,
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > div.vc_column-inner,
.vc_row-has-fill + .vc_row > .vc_column_container > div.vc_column-inner,
.vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > div.vc_column-inner,
.vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > div.vc_column-inner,
.vc_row-has-fill > .vc_column_container > div.vc_column-inner,
.vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > div.vc_column-inner,
.vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > div.vc_column-inner,
section.vc_section.vc_section-has-fill,
section.vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section,
section.vc_section.vc_section-has-fill + .vc_section {
    padding-top: 0;
}
body .wpb_button, body .wpb_content_element,
body ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0;
}
.vc_row-no-padding .vc_inner {
    margin-left: -15px;
    margin-right: -15px;
}
div.vc_row.vc_row-no-padding .vc_inner {
    margin-left: -15px;
    margin-right: -15px;
}
div.vc_row.vc_row-no-padding .vc_inner .vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}
.vc_separator * {
    display: block;
}
div.vc_separator .vc_sep_holder {
    height: auto;
}
div.vc_separator .vc_sep_holder .vc_sep_line {
    height: auto;
    top: auto;
}
@media (max-width: 1199px) {
    .vc_custom_heading br,
    .wpb_text_column br {
        display: none;
    }
}
/*----------------------------
1.2 WORDPRESS DATA SAMPLE
--------------------------------*/
.alignnone {
    margin: 5px 20px 20px 0;
}
img.alignnone {
    margin: 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: var(--couleur-Background);
    max-width: 100%; /* Image does not overflow the content area */
    padding: 5px 0;
    text-align: center;
    margin: 0;
}
.wp-caption.alignnone {
    margin: 0 20px 20px 0;
    clear: both;
}
.wp-caption.alignleft {
    margin: 0 20px 20px 0;
}
.wp-caption.alignright {
    margin: 0 0 20px 20px;
}
.wp-caption.aligncenter {
    margin: 0 auto;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}
.wp-caption .wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    padding: 10px 4px 5px;
    margin: 0 !important;
}
iframe {
    max-width: 100% !important;
}
.wp-block-button {
    margin-top: 15px;
    margin-bottom: 15px;
}
.post-content .wp-block-cover {
    margin-bottom: 30px;
}
.post-content .wp-block-media-text.has-background,
.post-content .wp-block-calendar,
.post-content .wp-block-archives,
.post-content .wp-block-gallery {
    margin-bottom: 20px;
}
.post-content .wp-block-gallery {
    margin-top: 10px;
}
.post-content .wp-block-group.has-background {
    padding: 20px;
    margin-bottom: 20px;
}
.wp-block-button.is-style-squared .wp-block-button__link {
    border-radius: 0;
}
/*----------------------------
GALLERY
------------------------------*/
/*----------------------------
GALLERY
------------------------------*/
.gallery {
    margin-left: -10px;
    margin-right: -10px;
}
.gallery:after {
    display: table;
    content: "";
    clear: both;
}
.gallery-caption {
    color: #707070;
    display: block;
    font-size: 12px;
    line-height: 1.5;
    padding: 0.5em 0;
}
.gallery-item {
    margin: 0;
    float: left;
    padding: 10px;
    font-style: italic;
    color: #666;
}
.gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
}
.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-3 .gallery-item {
    width: 33.3333%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
}
.gallery-columns-5 .gallery-item {
    width: 20%;
}
.gallery-columns-6 .gallery-item {
    width: 16.6667%;
}
.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
    display: none;
}
@media (min-width: 1200px) {
    .gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery-columns-3 .gallery-item:nth-child(3n+1), .gallery-columns-4 .gallery-item:nth-child(4n+1), .gallery-columns-5 .gallery-item:nth-child(5n+1), .gallery-columns-6 .gallery-item:nth-child(6n+1), .gallery-columns-7 .gallery-item:nth-child(7n+1), .gallery-columns-8 .gallery-item:nth-child(8n+1), .gallery-columns-9 .gallery-item:nth-child(9n+1) {
        clear: both;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .main-container:not(.no-sidebar) .gallery .gallery-item {
        min-width: 25%;
    }
    .main-container.no-sidebar .gallery-columns-2 .gallery-item:nth-child(2n+1), .main-container.no-sidebar .gallery-columns-3 .gallery-item:nth-child(3n+1), .main-container.no-sidebar .gallery-columns-4 .gallery-item:nth-child(4n+1), .main-container.no-sidebar .gallery-columns-5 .gallery-item:nth-child(5n+1), .main-container.no-sidebar .gallery-columns-6 .gallery-item:nth-child(6n+1), .main-container.no-sidebar .gallery-columns-7 .gallery-item:nth-child(7n+1), .main-container.no-sidebar .gallery-columns-8 .gallery-item:nth-child(8n+1), .main-container.no-sidebar .gallery-columns-9 .gallery-item:nth-child(9n+1), .main-container:not(.no-sidebar) .gallery-columns-2 .gallery-item:nth-child(2n+1), .main-container:not(.no-sidebar) .gallery-columns-3 .gallery-item:nth-child(3n+1), .main-container:not(.no-sidebar) .gallery:not(.gallery-columns-2):not(.gallery-columns-3) .gallery-item:nth-child(4n+1) {
        clear: both;
    }
}
@media (max-width: 991px) {
    .gallery .gallery-item {
        min-width: 25%;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery-columns-3 .gallery-item:nth-child(3n+1), .gallery:not(.gallery-columns-2):not(.gallery-columns-3) .gallery-item:nth-child(4n+1) {
        clear: both;
    }
}
@media (max-width: 767px) {
    .gallery .gallery-item {
        min-width: 33.33%;
    }
}
@media (max-width: 767px) and (min-width: 480px) {
    .gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery:not(.gallery-columns-2) .gallery-item:nth-child(3n+1) {
        clear: both;
    }
}
@media (max-width: 479px) {
    .gallery .gallery-item {
        min-width: 50%;
    }
    .gallery .gallery-item:nth-child(2n+1) {
        clear: both;
    }
}
@media (max-width: 320px) {
    .gallery-columns-1 .gallery-caption,
    .gallery-columns-2 .gallery-caption,
    .gallery-columns-3 .gallery-caption,
    .gallery-columns-4 .gallery-caption,
    .gallery-columns-5 .gallery-caption {
        display: none;
    }
}
.bypostauthor {
    color: inherit;
}
.sticky {
    color: inherit;
}
article.sticky .post-title a::before {
    font-family: 'FontAwesome', sans-serif;
    content: "\f097";
    font-size: 30px;
    padding-right: 10px;
    color: var(--couleur-accent );
}
.post-title,
.widget {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.widget select {
    width: 100%;
}
.widget_rss cite {
    color: #000000;
}
.widget_rss .rss-date {
    display: block;
    font-size: 14px;
    line-height: 30px;
    color: #b7b7b7;
}
.widget_product_tag_cloud .tagcloud a,
.widget_tag_cloud .tagcloud a {
    display: inline-block;
    margin: 0 3px 7px 0;
    padding: 1px 20px 0;
    font-size: 14px !important;
    line-height: 26px;
    border: 1px solid #e4e6ec;
    text-align: center;
    color: inherit;
}
.widget_product_tag_cloud .tagcloud a:hover,
.widget_tag_cloud .tagcloud a:hover {
    border-color: var(--couleur-accent );
    color: var(--couleur-accent );
}
.widget_calendar .calendar_wrap tr,
.widget_calendar .calendar_wrap td {
    padding: 0;
    text-align: center;
}
.widget_calendar .calendar_wrap #today {
    color: #f44336;
}
.widget_tag_cloud a {
    font-size: 24px;
}
/*widget_shopping_cart*/
.widget_shopping_cart .widget_shopping_cart_content {
    padding-top: 19px;
}
.widget_shopping_cart .product_list_widget {
    padding-left: 0;
    list-style: none;
}
.widget_shopping_cart .product_list_widget li {
    position: relative;
}
.widget_shopping_cart .product_list_widget li .variation {
    display: none;
}
.widget_shopping_cart .product_list_widget li.mini_cart_item {
    padding: 0 20px 19px 0;
    overflow: hidden;
    color: #000000;
    font-size: 16px;
}
.widget_shopping_cart .product_list_widget img {
    float: left;
    max-width: 80px;
    margin-right: 20px;
}
.widget_shopping_cart .product_list_widget li > a {
    display: block;
}
.widget_shopping_cart .product_list_widget li a:not(.remove) {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
}
.widget_shopping_cart .product_list_widget li a:not(.remove):not(:hover) {
    color: #000000;
}
.widget_shopping_cart .product_list_widget li .quantity {
    font-size: 14px;
    line-height: 22px;
    color: var(--couleur-body);
}
.widget_shopping_cart .product_list_widget li .remove_from_cart_button {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 0;
    width: auto !important;
}
.widget_shopping_cart .product_list_widget li .remove_from_cart_button:not(:hover) {
    color: #ccc;
}
.widget_shopping_cart .product_list_widget li .remove_from_cart_button::before {
    content: "\f014";
    font-family: 'FontAwesome', sans-serif;
    font-size: 15px;
}
/*=====*/
.widget_shopping_cart .woocommerce-mini-cart__total {
    margin-bottom: 0;
    padding: 15px 0 15px;
    color: #333;
    overflow: hidden;
}
.widget_shopping_cart .woocommerce-mini-cart__total strong {
    font-size: 15px;
    color: #999;
}
.widget_shopping_cart .woocommerce-mini-cart__total .woocommerce-Price-amount {
    font-size: 18px;
    color: var(--couleur-accent );
    font-weight: 600;
}
.widget_shopping_cart .woocommerce-mini-cart__buttons {
    margin-bottom: 0;
    padding: 0 0 19px;
    overflow: hidden;
}
.widget_shopping_cart .woocommerce-mini-cart__buttons .button {
    display: inline-block;
    height: 42px;
    line-height: 42px;
    padding: 0 20px;
    background-color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    float: left;
    color: #333;
    border: 1px solid #f1f1f1;
    min-width: 140px;
}
.widget_shopping_cart .woocommerce-mini-cart__buttons .button:hover {
    color: #fff;
    background-color: var(--couleur-accent );
    border-color: transparent;
}
.widget_shopping_cart .woocommerce-mini-cart__buttons .button.checkout {
    color: #fff;
    background-color: var(--couleur-accent );
    border-color: transparent;
    float: right;
    min-width: 0;
}
/*.product_list_widget*/
.product_list_widget li > a {
    display: inline-block;
    width: 100%;
    margin-bottom: 4px;
}
.product_list_widget li > a img {
    max-width: 70px;
    float: left;
    margin-right: 10px;
}
.product_list_widget li .product-title {
    font-size: 15px;
    line-height: 22px;
}
/*widget_media_image*/
#widget-area .widget.widget_media_image {
    border: none;
    padding: 0;
}
#widget-area .widget_media_image {
    overflow: hidden;
    display: table;
    position: relative;
}
#widget-area .widget_media_image a {
    display: block;
}
#widget-area .widget_media_image a::before {
    content: "";
    position: absolute;
    left: 50%;
    right: 50%;
    top: 6px;
    bottom: 6px;
    -webkit-transition: left 0.25s, right 0.25s ease 0s;
    -moz-transition: left 0.25s, right 0.25s ease 0s;
    -o-transition: left 0.25s, right 0.25s ease 0s;
    transition: left 0.25s, right 0.25s ease 0s;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
    z-index: 1;
}
#widget-area .widget_media_image:hover a::before {
    left: 10px;
    right: 10px;
}
#widget-area .widget_media_image a::after {
    content: "";
    position: absolute;
    top: 50%;
    bottom: 50%;
    left: 6px;
    right: 6px;
    z-index: 1;
    -webkit-transition: top 0.25s, bottom 0.25s ease 0s;
    -moz-transition: all 0.25s, bottom 0.25s ease 0s;
    -o-transition: all 0.25s, bottom 0.25s ease 0s;
    transition: all 0.25s, bottom 0.25s ease 0s;
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
}
#widget-area .widget_media_image:hover a::after {
    top: 6px;
    bottom: 6px;
}
/*.widget_media_gallery*/
.widget_media_gallery .gallery {
    margin-left: -5px;
    margin-right: -5px;
}
.widget_media_gallery .gallery-item {
    padding: 5px;
}
/*.product_list_widget*/
.product_list_widget {
    padding-left: 0;
    list-style: none;
}
.product_list_widget li:not(.mini_cart_item) {
    position: relative;
}
.product_list_widget li:not(.mini_cart_item) img {
    float: left;
    max-width: 81px;
    margin-right: 15px;
    border: 1px solid #dbdbdb;
}
.product_list_widget li > a {
    display: block;
}
.product_list_widget li:not(.mini_cart_item) > a:not(:hover) {
    color: #000000;
}
.product_list_widget li:not(.mini_cart_item) .product-title {
    display: block;
    margin-bottom: 5px;
}
.product_list_widget li:not(.mini_cart_item) del .woocommerce-Price-amount {
    vertical-align: middle;
}
/*woocommerce-widget-layered-nav-dropdown*/
#widget-area .widget .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 5px;
}
#widget-area .widget .select2-container .select2-search--inline {
    padding: 0;
}
#widget-area .widget .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none;
    color: #fff;
    background-color: var(--couleur-accent );
    display: inline-block;
    width: auto;
}
#widget-area .widget .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
}
/*woocommerce-widget-layered-nav*/
#widget-area .widget_categories > ul,
#widget-area .widget_product_categories .product-categories,
#widget-area .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list {
    margin-top: -8px;
    padding-bottom: 0 !important;
}
/*---------------------------
1.4 LOADING AJAX
-------------------------------*/
.loading-lazy {
    position: relative;
    display: block;
}
.furgan-accordion.loading, .tab-container.loading {
    position: relative;
    cursor: wait;
}
.loading-lazy::after, .furgan-accordion.loading::before, .furgan-accordion.loading::after, .tab-container.loading::before, .tab-container.loading::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 8;
}
.furgan-accordion.loading::before, .tab-container.loading::before {
    background: rgba(255, 255, 255, 0.8);
}
.loading-lazy::after, .furgan-accordion::after, .tab-container.loading::after {
    width: 40px;
    height: 40px;
    margin: auto;
    border: 3px solid #ccc;
    border-top-color: #000000;
    border-radius: 50%;
    -webkit-animation: fa-spin 2s infinite linear;
    -o-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}
@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}
